Territory_Select
(SWI &43076)

    Sets the current territory

On entry
    R0 = territory number

On exit
    R0 preserved

Interrupts
    Interrupt status is undefined
    Fast interrupts are enabled

Processor mode
    Processor is in SVC mode

Re-entrancy
    SWI is not re-entrant

Use
    This SWI changes the current territory. Issuing this call will not
    automatically change any language, keyboard or alphabet settings -
    it simply changes the Territory Manager's record of the current
    territory, then issues Service_TerritoryStarted.

Related SWIs
    Territory_Number (page 3-792)

Related vectors
    None



*Territory

    Sets the current territory

Syntax
    *Territory [<territory>]

Parameters
    territory     The name or number of the territory to use. A list
                  of parameters can be obtained with the *Territories
                  command.

Use
    *Territory sets the current territory for the machine. See
    SWI Territory_Select for more information.

Example
    *Territory France

Related commands
    *Configure Territory, *Territories

Related SWIs
    Territory_Select

Related vectors
    None
